Page MenuHomePhabricator

Convert PayPal interstitial form from RapidHTML to Mustache
Closed, ResolvedPublic1 Story Points

Event Timeline

Ejegg created this task.Jan 6 2016, 10:18 PM
Ejegg raised the priority of this task from to Needs Triage.
Ejegg updated the task description. (Show Details)
Ejegg added a subscriber: Ejegg.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 6 2016, 10:18 PM
DStrine set Security to None.Jan 19 2016, 8:29 PM
DStrine edited a custom field.

Change 292515 had a related patch set uploaded (by Ejegg):
Use Mustache for legacy PayPal adapter

https://gerrit.wikimedia.org/r/292515

Change 292515 merged by jenkins-bot:
Use Mustache for legacy PayPal adapter

https://gerrit.wikimedia.org/r/292515

Ejegg closed this task as Resolved.Jun 7 2016, 8:59 PM